Bug 134658 - CAN-2004-0884 privilege escalation
Summary: CAN-2004-0884 privilege escalation
Status: CLOSED DUPLICATE of bug 134657
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: cyrus-sasl   
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-05 14:26 UTC by Josh Bressers
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:06:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-10-05 14:26:14 UTC
Gentoo has reported this issue via vendor-sec on 2004-10-05

Libsasl honors the environment variable SASL_PATH blindly, allowing a
local user to compile a "library" locally that is executed with the
EID of SASL when anything calls libsasl.

Comment 3 Josh Bressers 2004-10-05 18:09:58 UTC

*** This bug has been marked as a duplicate of 134657 ***

Comment 4 Red Hat Bugzilla 2006-02-21 19:06:07 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.